.navigation-clean {
  background: #fff;
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #333;
  border-radius: 0;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
  margin-top: 15px;
}

@media (min-width:768px) {
  .navigation-clean {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.navigation-clean .navbar-brand {
  font-weight: bold;
  color: inherit;
}

.navigation-clean .navbar-brand:hover {
  color: #222;
}

.navigation-clean .navbar-toggler {
  border: none;
}

.navigation-clean .navbar-toggler:hover, .navigation-clean .navbar-toggler:focus {
  background: none;
}

.navigation-clean .navbar-toggler {
  color: #37434d;
}

.navigation-clean.navbar .navbar-nav .nav-link {
  padding-left: 18px;
  padding-right: 18px;
}

.nav-item a {
  padding: 22px 0;
  color: #37434d;
  font-weight: 600;
  text-align: right;
}

@media (min-width: 992px) {
  .nav-item a {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px !important;
    padding-right: 25px !important;
    text-align: center;
    border-radius: 50px;
  }
}

@media (min-width: 992px) {
  .nav-item {
    margin-right: 20px;
  }
}

@media (min-width: 992px) {
  .nav-item:last-child {
    margin-right: 0;
  }
}

.nav-item a:hover {
  color: white !important;
  background-color: #37434d;
  text-decoration: none;
}

@media (min-width: 992px) {
  .nav-item a:hover {
    border-radius: 50px;
  }
}

.navbar-nav:first-child {
  margin-top: 40px;
}

@media (min-width: 992px) {
  .navbar-nav:first-child {
    margin-top: 0;
  }
}

.navbar-brand {
  margin-left: 15px;
}

@media (min-width: 992px) {
  .navbar-brand {
    margin-left: 0px;
  }
}

@media (min-width: 992px) {
  .navbar-nav {
    width: 100%;
  }
}

.navbar-nav {
  margin-left: auto;
  margin-right: 0;
}

